Bug 170837 - Reconsider the about me capplet
Reconsider the about me capplet
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
David Lawrence
:
Depends On: 173232
Blocks: Yellowpad
  Show dependency treegraph
 
Reported: 2005-10-14 14:40 EDT by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-16 14:45:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2005-10-14 14:40:19 EDT
It may need some polish, but maybe we should do that and use it. It would allow
use to drop a number of separate capplets, and could allow us to get rid of the
"More Preferences" submenu.
Comment 1 sangu 2005-10-17 03:41:46 EDT
And Please usrinfo in usermode-gtk package
Comment 2 sangu 2005-10-17 03:42:48 EDT
Sorry!

And please remove usrinfo in usermode-gtk package


Note You need to log in before you can comment on or make changes to this bug.